Commit 3a5a4465 authored by Eliot Berriot's avatar Eliot Berriot 💬

Merge branch 'patch-1' into 'develop'

Fix 0.17 upgrade instructions.

See merge request !448
parents 3f392c67 b9ad6ca9
......@@ -196,8 +196,8 @@ On docker-setups::
On non docker-setups::
# if you missed this one from a previous upgrade
python api/manage.py script create_actors --no-input
python api/manage.py script migrate_to_user_libraries --no-input
sudo -u funkwhale -E /srv/funkwhale/virtualenv/bin/python api/manage.py script create_actors --no-input
sudo -u funkwhale -E /srv/funkwhale/virtualenv/bin/python api/manage.py script migrate_to_user_libraries --no-input
If the scripts ends without errors, you're instance should be updated and ready to use :)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment